--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if the column is set &quot;untranslate&quot;. (e.g.) untranslate? :foo
full_name: ActiveRecord::Base::untranslate?
is_singleton: true
name: untranslate?
params: (columnname)
visibility: public
